---
Tournament:
  name: Eastern Washington Regional Tournament
  short name: Eastern Regional
  location: Spokane Community College
  state: WA
  level: Regionals
  division: C
  year: 2015
  bids: 3
  start date: 2015-03-07
  end date: 2015-03-07
  awards date: 2015-03-07
Events:
- name: Air Trajectory
- name: Anatomy and Physiology
- name: Astronomy
- name: Bridge Building
- name: Bungee Drop
- name: Cell Biology
- name: Chemistry Lab
- name: Compound Machines
- name: Disease Detectives
- name: Dynamic Planet
- name: Entomology
- name: Experimental Design
- name: Forensics
- name: Fossils
- name: Geologic Mapping
- name: Green Generation
- name: It's About Time
- name: Mission Possible
- name: Protein Modeling
- name: Scrambler
- name: Technical Problem Solving
- name: Wright Stuff
- name: Write It Do It
Teams:
- number: 46
  school: Tri-Cities Prep Catholic High School
  city: Pasco
  state: WA
- number: 51
  school: Moses Lake High School
  city: Moses Lake
  state: WA
- number: 38
  school: Central Valley High School
  city: Spokane Valley
  state: WA
- number: 13
  school: Colville High School
  city: Colville
  state: WA
- number: 17
  school: Delta High School
  suffix: Alpha
  city: Pasco
  state: WA
- number: 8
  school: Mary Walker High School
  city: Springdale
  state: WA
- number: 39
  school: Kamiakin High School
  city: Kennewick
  state: WA
- number: 23
  school: Reardan-Edwall High School
  city: Reardan
  state: WA
- number: 18
  school: Delta High School
  suffix: Beta
  city: Pasco
  state: WA
Placings:
- team: 46
  event: Air Trajectory
  place: 3
- team: 46
  event: Anatomy and Physiology
  place: 4
- team: 46
  event: Astronomy
  place: 1
- team: 46
  event: Bridge Building
  place: 2
- team: 46
  event: Bungee Drop
  place: 3
- team: 46
  event: Cell Biology
  place: 3
- team: 46
  event: Chemistry Lab
  place: 4
- team: 46
  event: Compound Machines
  place: 1
- team: 46
  event: Disease Detectives
  place: 5
- team: 46
  event: Dynamic Planet
  place: 3
- team: 46
  event: Entomology
  place: 2
- team: 46
  event: Experimental Design
  place: 1
- team: 46
  event: Forensics
  place: 1
- team: 46
  event: Fossils
  place: 1
- team: 46
  event: Geologic Mapping
  place: 6
- team: 46
  event: Green Generation
  place: 3
- team: 46
  event: It's About Time
  place: 3
- team: 46
  event: Mission Possible
  place: 1
- team: 46
  event: Protein Modeling
  place: 2
- team: 46
  event: Scrambler
  place: 2
- team: 46
  event: Technical Problem Solving
  place: 3
- team: 46
  event: Wright Stuff
  place: 2
- team: 46
  event: Write It Do It
  place: 3
- team: 51
  event: Air Trajectory
  place: 1
- team: 51
  event: Anatomy and Physiology
  place: 2
- team: 51
  event: Astronomy
  place: 6
- team: 51
  event: Bridge Building
  place: 3
- team: 51
  event: Bungee Drop
  place: 1
- team: 51
  event: Cell Biology
  place: 2
- team: 51
  event: Chemistry Lab
  place: 2
- team: 51
  event: Compound Machines
  place: 4
- team: 51
  event: Disease Detectives
  place: 6
- team: 51
  event: Dynamic Planet
  place: 4
- team: 51
  event: Entomology
  place: 7
- team: 51
  event: Experimental Design
  place: 2
- team: 51
  event: Forensics
  place: 3
- team: 51
  event: Fossils
  place: 3
- team: 51
  event: Geologic Mapping
  place: 1
- team: 51
  event: Green Generation
  place: 2
- team: 51
  event: It's About Time
  place: 1
- team: 51
  event: Mission Possible
  place: 2
- team: 51
  event: Protein Modeling
  place: 3
- team: 51
  event: Scrambler
  place: 1
- team: 51
  event: Technical Problem Solving
  place: 2
- team: 51
  event: Wright Stuff
  place: 3
- team: 51
  event: Write It Do It
  place: 2
- team: 38
  event: Air Trajectory
  place: 2
- team: 38
  event: Anatomy and Physiology
  place: 1
- team: 38
  event: Astronomy
  place: 2
- team: 38
  event: Bridge Building
  place: 4
- team: 38
  event: Bungee Drop
  participated: false
- team: 38
  event: Cell Biology
  place: 1
- team: 38
  event: Chemistry Lab
  place: 6
- team: 38
  event: Compound Machines
  place: 2
- team: 38
  event: Disease Detectives
  place: 1
- team: 38
  event: Dynamic Planet
  place: 1
- team: 38
  event: Entomology
  place: 1
- team: 38
  event: Experimental Design
  place: 4
- team: 38
  event: Forensics
  place: 2
- team: 38
  event: Fossils
  place: 6
- team: 38
  event: Geologic Mapping
  place: 3
- team: 38
  event: Green Generation
  place: 1
- team: 38
  event: It's About Time
  place: 4
- team: 38
  event: Mission Possible
  participated: true
- team: 38
  event: Protein Modeling
  place: 1
- team: 38
  event: Scrambler
  place: 3
- team: 38
  event: Technical Problem Solving
  place: 1
- team: 38
  event: Wright Stuff
  place: 6
- team: 38
  event: Write It Do It
  place: 1
- team: 13
  event: Air Trajectory
  participated: false
- team: 13
  event: Anatomy and Physiology
  place: 3
- team: 13
  event: Astronomy
  place: 4
- team: 13
  event: Bridge Building
  place: 1
- team: 13
  event: Bungee Drop
  place: 2
- team: 13
  event: Cell Biology
  place: 8
- team: 13
  event: Chemistry Lab
  place: 5
- team: 13
  event: Compound Machines
  participated: false
- team: 13
  event: Disease Detectives
  place: 3
- team: 13
  event: Dynamic Planet
  place: 2
- team: 13
  event: Entomology
  place: 4
- team: 13
  event: Experimental Design
  place: 5
- team: 13
  event: Forensics
  participated: false
- team: 13
  event: Fossils
  participated: false
- team: 13
  event: Geologic Mapping
  place: 4
- team: 13
  event: Green Generation
  participated: false
- team: 13
  event: It's About Time
  place: 2
- team: 13
  event: Mission Possible
  participated: false
- team: 13
  event: Protein Modeling
  participated: false
- team: 13
  event: Scrambler
  participated: false
- team: 13
  event: Technical Problem Solving
  participated: false
- team: 13
  event: Wright Stuff
  place: 1
- team: 13
  event: Write It Do It
  place: 5
- team: 17
  event: Air Trajectory
  place: 4
- team: 17
  event: Anatomy and Physiology
  disqualified: true
- team: 17
  event: Astronomy
  place: 3
- team: 17
  event: Bridge Building
  place: 6
- team: 17
  event: Bungee Drop
  participated: false
- team: 17
  event: Cell Biology
  place: 4
- team: 17
  event: Chemistry Lab
  participated: false
- team: 17
  event: Compound Machines
  participated: false
- team: 17
  event: Disease Detectives
  place: 2
- team: 17
  event: Dynamic Planet
  place: 6
- team: 17
  event: Entomology
  place: 6
- team: 17
  event: Experimental Design
  place: 6
- team: 17
  event: Forensics
  participated: false
- team: 17
  event: Fossils
  place: 7
- team: 17
  event: Geologic Mapping
  place: 2
- team: 17
  event: Green Generation
  place: 4
- team: 17
  event: It's About Time
  participated: false
- team: 17
  event: Mission Possible
  participated: false
- team: 17
  event: Protein Modeling
  participated: false
- team: 17
  event: Scrambler
  participated: true
- team: 17
  event: Technical Problem Solving
  participated: true
- team: 17
  event: Wright Stuff
  place: 4
- team: 17
  event: Write It Do It
  place: 6
- team: 8
  event: Air Trajectory
  participated: false
- team: 8
  event: Anatomy and Physiology
  place: 7
- team: 8
  event: Astronomy
  place: 5
- team: 8
  event: Bridge Building
  place: 5
- team: 8
  event: Bungee Drop
  participated: false
- team: 8
  event: Cell Biology
  place: 5
- team: 8
  event: Chemistry Lab
  place: 1
- team: 8
  event: Compound Machines
  participated: false
- team: 8
  event: Disease Detectives
  participated: false
- team: 8
  event: Dynamic Planet
  participated: false
- team: 8
  event: Entomology
  place: 5
- team: 8
  event: Experimental Design
  place: 3
- team: 8
  event: Forensics
  place: 4
- team: 8
  event: Fossils
  place: 4
- team: 8
  event: Geologic Mapping
  participated: false
- team: 8
  event: Green Generation
  participated: false
- team: 8
  event: It's About Time
  participated: false
- team: 8
  event: Mission Possible
  place: 3
- team: 8
  event: Protein Modeling
  participated: false
- team: 8
  event: Scrambler
  participated: false
- team: 8
  event: Technical Problem Solving
  participated: false
- team: 8
  event: Wright Stuff
  participated: false
- team: 8
  event: Write It Do It
  place: 4
- team: 39
  event: Air Trajectory
  participated: false
- team: 39
  event: Anatomy and Physiology
  place: 5
- team: 39
  event: Astronomy
  participated: false
- team: 39
  event: Bridge Building
  place: 7
- team: 39
  event: Bungee Drop
  participated: false
- team: 39
  event: Cell Biology
  place: 7
- team: 39
  event: Chemistry Lab
  place: 3
- team: 39
  event: Compound Machines
  participated: false
- team: 39
  event: Disease Detectives
  place: 4
- team: 39
  event: Dynamic Planet
  place: 5
- team: 39
  event: Entomology
  participated: false
- team: 39
  event: Experimental Design
  place: 7
- team: 39
  event: Forensics
  place: 5
- team: 39
  event: Fossils
  place: 5
- team: 39
  event: Geologic Mapping
  place: 5
- team: 39
  event: Green Generation
  participated: false
- team: 39
  event: It's About Time
  participated: false
- team: 39
  event: Mission Possible
  participated: false
- team: 39
  event: Protein Modeling
  participated: false
- team: 39
  event: Scrambler
  participated: false
- team: 39
  event: Technical Problem Solving
  place: 5
- team: 39
  event: Wright Stuff
  participated: false
- team: 39
  event: Write It Do It
  place: 7
- team: 23
  event: Air Trajectory
  participated: false
- team: 23
  event: Anatomy and Physiology
  place: 6
- team: 23
  event: Astronomy
  participated: false
- team: 23
  event: Bridge Building
  participated: false
- team: 23
  event: Bungee Drop
  participated: false
- team: 23
  event: Cell Biology
  place: 6
- team: 23
  event: Chemistry Lab
  place: 7
- team: 23
  event: Compound Machines
  place: 3
- team: 23
  event: Disease Detectives
  participated: false
- team: 23
  event: Dynamic Planet
  participated: false
- team: 23
  event: Entomology
  place: 3
- team: 23
  event: Experimental Design
  participated: true
- team: 23
  event: Forensics
  participated: false
- team: 23
  event: Fossils
  place: 2
- team: 23
  event: Geologic Mapping
  place: 7
- team: 23
  event: Green Generation
  participated: false
- team: 23
  event: It's About Time
  participated: false
- team: 23
  event: Mission Possible
  place: 4
- team: 23
  event: Protein Modeling
  participated: false
- team: 23
  event: Scrambler
  participated: false
- team: 23
  event: Technical Problem Solving
  place: 4
- team: 23
  event: Wright Stuff
  place: 5
- team: 23
  event: Write It Do It
  participated: false
- team: 18
  event: Air Trajectory
  participated: false
- team: 18
  event: Anatomy and Physiology
  participated: false
- team: 18
  event: Astronomy
  participated: false
- team: 18
  event: Bridge Building
  participated: false
- team: 18
  event: Bungee Drop
  participated: false
- team: 18
  event: Cell Biology
  participated: false
- team: 18
  event: Chemistry Lab
  participated: false
- team: 18
  event: Compound Machines
  participated: false
- team: 18
  event: Disease Detectives
  participated: false
- team: 18
  event: Dynamic Planet
  participated: false
- team: 18
  event: Entomology
  participated: false
- team: 18
  event: Experimental Design
  participated: false
- team: 18
  event: Forensics
  participated: false
- team: 18
  event: Fossils
  participated: false
- team: 18
  event: Geologic Mapping
  participated: false
- team: 18
  event: Green Generation
  participated: false
- team: 18
  event: It's About Time
  participated: false
- team: 18
  event: Mission Possible
  participated: false
- team: 18
  event: Protein Modeling
  participated: false
- team: 18
  event: Scrambler
  participated: false
- team: 18
  event: Technical Problem Solving
  participated: false
- team: 18
  event: Wright Stuff
  participated: false
- team: 18
  event: Write It Do It
  participated: false
